body{
	padding:0px;
	margin:0px;
}

.Center
{
	width:912px;
	margin:0px auto;
}

.Center_image
{
	width:1000px;
	margin:0px auto;
}

#Background{
	background:url(../images/background.png);
	width:100%;
	height:329px;
	z-index:-1;
	position:relative;
	float:left;
}

#Header_linkbar{
	background:url(../images/header_linkbar.png);
	width:100%;
	height:28px;
}

.Header_linkbar_between{
	background:url(../images/header_link_between.png);
	width:2px;
	height:24px;
	float:left;
	margin:2px;
	margin-left:10px;
}

#Header{
	background:#131313;
	width:100%;
	height:150px;
}

#Header_image{
	background:url(../images/header.png);
	width:1000px;
	height:150px;
}

#Logo{
	float:left;
	margin-top:20px;
	margin-left:50px;
}

#Logo_text{
	float:left;
	margin-top:65px;
	margin-left:-200px;
	position:relative; 
}

#Button_row{
	float:left;
	width:100%;
	height:35px;
	position:relative;
	margin-top:-35px;
}

#Linkbar{
	background:url(../images/linkbar.png);
	width:100%;
	height:52px;
	position:relative;
	margin-top:-13px;
	border-bottom:#cecece 1px solid;
	float:left;
}

#Linkbar_content{
	margin-top:15px;
	float:left;
}

.Button{
	background:url(../images/button.png);
	width:130px;
	height:29px;
	float:left;
	margin-top:6px;
	margin-left:10px;
	align:center;
}

.Button:hover{
	background:url(../images/button_active.png);
	position:relative;
	z-index:1;
}

#Left{
	width:170px;
	float:left;
	position:relative;
	margin-top:-329px;
}

#Middle{
	width:600px;
	float:left;
	margin-right:10px;	
	margin-top:-309px;
	position:relative;
}

#Right{
	width:302px;
	float:right;
	margin-top:-309px;
	position:relative;

}

.Header_middle{
	background:url(../images/middle.png);
	width:600px;
	height:37px;
}


.Header_right{
	background:url(../images/right.png);
	width:302px;
	height:37px;
}

.Content_right{
	position:relative;
	margin-top:-2px;
	width:300px;
	margin-bottom:10px;
	background:#fff;
}

.Content_middle{
	position:relative;
	margin-top:-2px;
	width:598px;
	margin-bottom:10px;
	background:#fff;
}

#Footer{
	background:#1173b2;
	height:40px;
	width:100%;
	clear:both;
	margin-top:20px;
	float:left;
	text-align:center;
}

p.item {
    margin-bottom: 0.25em;

}

p.item a {
    display:block;
    padding: 3px;
    text-decoration: none;
    border: none;

}

p.item a:hover {
    background-color: #F5F5F5;
}

.post{
	float:left;	
}

.Spiel{
	float:left;
	width:170px;
	margin-right:20px; 
	height:100px;	
}

.Spiel:hover{
	background:#F6F6F6;	
}